.affix, .affix-top {
  position: fixed;
  top: 200px;
  z-index: 999;
}
.share-affix {
  width: 50px
}

.c-share--sticky.is_stuck {
  top: 104px !important;
    -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.c-share__title {
  color: #373737;
  display: block;
  float: left;
  margin-bottom: 10px;
  width: 100%;
  clear: both;
}

/*Кнопки поделится*/
.o-btn--share {
  background: transparent none repeat scroll 0 0;
  display: block;
  float: left;
  height: 26px;
  margin-bottom: 8px;
  padding: 0;
  width: 100px;
}
.o-btn--share.o-btn--nocounter {
  width: auto;
}
.o-btn--sharefixed {
  background: transparent none repeat scroll 0 0;
  display: block;
  float: left;
  height: auto;
  padding: 0;
  width: 50px;
    -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.o-btn--sharequote {
  width: auto;
} 

.o-btn--sharequote .text {
  border: 1px solid #bababa;
  color: #bababa;
  display: block;
  float: left;
  font-size: 11px;
  height: 26px;
  line-height: 1;
  padding: 7px 3px;
  text-align: center;
  transition: all 0.25s ease 0s;
}

.o-btn--sharefixed:hover {
  width: 60px;
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.o-btn--sharefixed__img {
  clear: both;
  display: block;
  height: 50px;
  margin: 0 auto;
  max-width: 100%;
  transition: all 0.25s ease 0s;
  width: 50px;
}

.o-btn--sharefixed .counter {
  clear: both;
  color: #fff;
  float: left;
  font-size: 13px;
  height: 20px;
  line-height: 1;
  padding: 3px;
  text-align: center;
  transition: all 0.25s ease 0s;
  width: 100%;
  display: none;
}

.is-active .counter {
    display: block!important;
}
.o-btn--sharequote:hover .o-btn--share__img,
.o-btn--share:hover .o-btn--share__img {
  margin-right: 0;
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}
.o-btn--sharequote:hover .text,
.o-btn--share:hover .counter {
  -webkit-transition: all .25s;
  -moz-transition: all .25s;
  -o-transition: all .25s;
  transition: all .25s;
}

.o-btn--sharefixed.s_facebook {
    background: #465798;
    border: 1px solid #465798;
    color: #fff;
}


.o-btn--sharefixed.s_facebook .counter {
    background: #465798;
    border: 1px solid #465798;
    color: #fff;
}

.o-btn--sharefixed.s_vk {
   background: #476b9b;
   border: 1px solid #476b9b;
   color: #fff;
}

.o-btn--sharefixed.s_telegram {
   background: #61A8DE;
   border: 1px solid #61A8DE;
   color: #fff;
}

.o-btn--sharefixed.s_viber {
   background: #7D3DAF;
   border: 1px solid #7D3DAF;
   color: #fff;
}

.o-btn--sharefixed.s_linkedin {
   background: #0084B1;
   border: 1px solid #0084B1;
   color: #fff;
}

.o-btn--sharefixed.s_plus {
   background: #d74636;
   border: 1px solid #d74636;
   color: #fff;
}

.o-btn--sharefixed.s_twitter {
   background: #54a7d5;
   border: 1px solid #54a7d5;
   color: #fff;
}

.o-btn--sharefixed.s_vk {
   background: #476b9b;
   border: 1px solid #476b9b;
   color: #fff;
}

.o-btn--sharehr {
  clear: none;
  display: inline-block;
  margin: 0 8px 0 0;
  width: auto;
}